<div class="tren-support tren-content is-center tren-content--dark-bg">
    <h2 class="treni-support__headline">Butuh Informasi dan Ingin Daftar PayTren Lebih Mudah?</h2>
    <h4>Silakan Hubungi Saya!</h4>
    {{ if .Params.nama }}
    <h3>Nama: {{ .Params.nama}}</h3>{{ end }}
    {{ if .Params.id_mitra }}
    <h3>ID Mitra: {{ .Params.id_mitra }}</h3>{{ end }}
    {{ if .Params.whatsapp }}
    <h3>Telp/SMS/Whatsapp: {{ .Params.whatsapp }}</h3>{{end}}
</div>